@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
@font-face{
	font-family:"EurostileBoldExtendedTwo";
	src:url("./polices/EurostileExtended/eurostile_lt_std_bold_extended_2/EurostileLTStd-BoldEx2.otf");
}
@font-face{
	font-family:"EurostileExtendedTwo";
	src:url("./polices/EurostileExtended/eurostile_lt_std_extended_2/EurostileLTStd-Ex2.otf");
}
@font-face{
	font-family:"EurostileDemi";
	src:url("./polices/EurostileExtended/eurostile_lt_std_demi/EurostileLTStd-Demi.otf");
}
.EurostileBoldExtendedTwo {	font-family:'EurostileBoldExtendedTwo', 'PT Sans', sans-serif; }
.EurostileExtendedTwo { font-family:'EurostileExtendedTwo', 'PT Sans', sans-serif;}
.EurostileDemi { font-family:'EurostileDemi', 'PT Sans', sans-serif; }
body {
	margin:0px;
	padding:0px;
	background-image:url(images/background.jpg);
	background-position:top center;
	background-repeat:repeat-y;
	font-family:'PT Sans', sans-serif;
}
.center {
	display:table;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#header-blue {
	width:100%;
	height:205px;
	padding:0px;
	background-image:url(images/bg-header-blue.png);
	background-position:center center;
	background-repeat:repeat-y;
	background-color:transparent;
}
#header-white {
	width:100%;
	height:213px;
	padding:0px;
	background-image:url(images/bg-header-white.png);
	background-position:top;
	background-repeat:repeat-x;
	background-color:transparent;
}
#header-blue-center {
	display:table;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:213px;
	padding:0px;
	background-image:url(images/bg-header-blue-center.png);
	background-position:center;
	background-repeat:no-repeat;
	background-color:transparent;
}
#header-red-vertical {
	width:100%;
	height:81px;
	padding:0px;
	background-image:url(images/bg-header-red-vertical.png);
	background-position:center;
	background-repeat:repeat-x;
	background-color:transparent;
}
#menu-barre {
	display:table;
	position:absolute;
	width:956px;
	top:165px;
	left:50%;
	margin-left:-478px;
	z-index:15;
}
.menu-barre ul {
	padding:0px;
	margin:0px;
}
.menu-barre li {
	float:left;
	padding:0px;
	margin:0px;
	list-style-type:none;
    height:101px;
	background-repeat:no-repeat;
	background-position:0px px;
	cursor:pointer;
	font-family:'EurostileDemi', 'PT Sans', sans-serif;
	font-size:12px;
	color:#828282;
	text-align:center;
}
.menu-barre li div {
	width:100%;
	text-align:center;
	padding-top:60px;
}
.menu-barre li:hover {
	color:#bb001d;
}
.menu-barre li:hover {
	background-position:0px -5px;
}
.menu-barre-formation {
	width:159px;
	background-image:url(images/bt_menu_formations_off.png);
}
.menu-barre-formation:hover {
	background-image:url(images/bt_menu_formations_on.png);
}
.menu-barre-histoire {
	width:158px;
	background-image:url(images/bt_menu_histoire_off.png);
}
.menu-barre-histoire:hover {
	background-image:url(images/bt_menu_histoire_on.png);
}
.menu-barre-equipe {
	width:160px;
	background-image:url(images/bt_menu_equipe_off.png);
}
.menu-barre-equipe:hover {
	background-image:url(images/bt_menu_equipe_on.png);
}
.menu-barre-projet {
	width:159px;
	background-image:url(images/bt_menu_projet_off.png);
}
.menu-barre-projet:hover {
	background-image:url(images/bt_menu_projet_on.png);
}
.menu-barre-espace {
	width:160px;
	background-image:url(images/bt_menu_espace_off.png);
}
.menu-barre-espace:hover {
	background-image:url(images/bt_menu_espace_on.png);
}
.menu-barre-trouver {
	width:159px;
	background-image:url(images/bt_menu_trouver_off.png);
}
.menu-barre-trouver:hover {
	background-image:url(images/bt_menu_trouver_on.png);
}

.linkguiderh a:link {
    color: #003d79;
    text-decoration: none;
}
.linkguiderh a:visited {
    color: #003d79;
}
.linkguiderh a:active {
    color: #003d79;
}
.linkguiderh a:hover {
    color: #c40001;
}
#middle {
	position:absolute;
	width:100%;
	min-height:600px;
	background-image:url(images/bg-content-formations.png);
	background-repeat:no-repeat;
	background-position:top center;
	z-index:25;
}
#right {
	left:50%;
	margin-left:223px;
	margin-top:20px;
	position:absolute;
	width:274px;
	height:856px;
	background-image:url(images/block-right-v2.png);
	background-repeat:no-repeat;
	background-position:top center;
	z-index:50;
}
#footer {
	top:800px;
	position:absolute;
	width:100%;
	height:262px;
	background-image:url(images/bg-footer-blue-vertical.png);
	background-repeat:repeat-x;
}
#footer-infos {
	width:100%;
	height:262px;
	background-image:url(images/bg-footer-infos.png);
	background-position:center;
	background-repeat:no-repeat;
}
#middle-content {
	width:980px;
	min-height:600px;
	display:table;
	margin-left:auto;
	margin-right:auto;
	font-family: 'PT Sans', sans-serif;
}
#newsletter {
    width:638px;
	margin-top:65px;
	margin-left:65px;
}

.slider1 {
	width:652px;
	height:227px;
	background-image:url(images/slider-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	cursor:pointer;
}
.slider1:hover {
	width:652px;
	height:227px;
	background-image:url(images/slider-1-over.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.slider2 {
	width:652px;
	height:227px;
	background-image:url(images/slider-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	cursor:pointer;
}
.slider2:hover {
	width:652px;
	height:227px;
	background-image:url(images/slider-2-over.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.slider3 {
	width:652px;
	height:227px;
	background-image:url(images/slider-3.png);
	background-repeat:no-repeat;
	background-position:top center;
	cursor:pointer;
}
.slider3:hover {
	width:652px;
	height:227px;
	background-image:url(images/slider-3-over.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.slider4 {
	width:652px;
	height:227px;
	background-image:url(images/slider-4.png);
	background-repeat:no-repeat;
	background-position:top center;
	cursor:pointer;
}
.slider4:hover {
	width:652px;
	height:227px;
	background-image:url(images/slider-4-over.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.slider5 {
	width:652px;
	height:227px;
	background-image:url(images/slider-5.png);
	background-repeat:no-repeat;
	background-position:top center;
	cursor:pointer;
}
.slider5:hover {
	width:652px;
	height:227px;
	background-image:url(images/slider-5-over.png);
	background-repeat:no-repeat;
	background-position:top center;
}

.slider6 {
	width:652px;
	height:227px;
	background-image:url(images/slider-6.png);
	background-repeat:no-repeat;
	background-position:top center;
	cursor:pointer;
}

#guide-rh {
	width:274px;
	height:137px;
	/*
	background-image:url(images/guide-rh.png);
	background-repeat:no-repeat;
	background-position:top center;
	*/
}
#block-right-contact {
	width:274px;
	height:215px;
	/*
	background-image:url(./images/block-right-contact.png);
	background-repeat:no-repeat;
	background-position:top center;
	*/
}
#block-right-connectez {
	width:274px;
	height:115px;
	padding-left:15px;
	/*
	background-image:url(./images/block-right-connectez.png);
	background-repeat:no-repeat;
	background-position:12px 0px;
	*/
}
#block-right-temoignages {
	width:274px;
	height:211px;
	/*
	background-image:url(./images/block-right-temoignages.png);
	background-repeat:no-repeat;
	background-position:12px 0px;
	*/
}
#block-right-partenaires {
	width:274px;
	height:92px;
	/*
	background-image:url(./images/block-right-partenaires.png);
	background-repeat:no-repeat;
	background-position:12px 0px;
	padding-left:12px;
	*/
}
#formations {
	margin-top:24px;
	margin-left:47px;
}
.formations-normal {
	font-family:'EurostileExtendedTwo', 'PT Sans', sans-serif;
}
.formations-bold {
	font-family:'EurostileBoldExtendedTwo', 'PT Sans', sans-serif;
}
#formations-face-a-face {
	float:left;
	width:224px;
	height:419px;
	background-image:url(./images/formations-face-a-face.png);
	background-repeat:no-repeat;
	background-position:top center;
	margin:3px;
}
.formations-cours-en-groupe:hover a {
	color:#c40001;
}
.formations-cours-en-entreprise:hover a {
	color:#c40001;
}
.formations-workshops:hover a {
	color:#c40001;
}
.formations-cours-individuels:hover a {
	color:#c40001;
}
.formations-autres-langues:hover a {
	color:#c40001;
}

#formations-tests {
	float:left;
	width:191px;
	height:417px;
	background-image:url(./images/formations-tests.png);
	background-repeat:no-repeat;
	background-position:top center;
	margin-right:3px;
	margin-left:3px;
	margin-top:7px
}
.formations-toeic:hover a {
	color:#003d79;
}
.formations-bulats:hover a {
	color:#003d79;
}
.formations-tfi:hover a {
	color:#003d79;
}
.formations-cours-de-preparation:hover a {
	color:#003d79;
}
#formations-a-distance {
	float:left;
	width:225px;
	height:420px;
	background-image:url(./images/formations-a-distance.png);
	background-repeat:no-repeat;
	background-position:top center;
	margin-top:3px;
	margin-left:5px;
}
.formations-telephone:hover a {
	color:#c40001;
}
.formations-elearning:hover a {
	color:#c40001;
}
.formations-virtual-classroom:hover a {
	color:#c40001;
}
.formations-blended-learning:hover a {
	color:#c40001;
}
/* unvisited link */
a:link {
    color: inherit;
	text-decoration:none;
}

/* visited link */
a:visited {
   color: inherit;
}

/* mouse over link */
a:hover {
    color: inherit;
}

/* selected link */
a:active {
    color: inherit;
}

.blue {
	color:#003d79;
}
.red {
	color:#c40001;
}
.grey {
	color:#9e9e9d;
}
.white {
	color:#FFFFFF;
}
.bold {
	font-weight:bold;
}
.italic {
	font-style:italic;
}
.content-center {
	width:100%;
	text-align:center;
	margin-right:100px;
}
.content {
	font-size:12px;
}
.block-content {
	margin-top:55px;
	margin-left:40px;
	width:645px;
}
.title-middle-content {
	font-size:13px;
	color:#9e9e9d;
	font-family:'PT Sans', sans-serif;
}
.title-middle-content-blue {
	font-size:22px;
	color:#003d79;
	font-family:'EurostileExtendedTwo', 'PT Sans', sans-serif;
	text-align:center;
}

/* COURS EN GROUPE */
.block-cours-groupe-1 {
	width:641px;
	margin-left:auto;
	margin-right:auto;
	height:103px;
	background-image:url(./images/cours-groupe/block-cours-groupe-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#c40001;
	margin-bottom:10px;
}
.block-cours-groupe-1 p {
	padding-top:25px;
	padding-right:10px;
	padding-left:145px;
}
.block-cours-groupe-2 {
	width:640px;
	margin-left:auto;
	margin-right:auto;
	height:118px;
	background-image:url(./images/cours-groupe/block-cours-groupe-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
.block-cours-groupe-2 p {
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
}
.block-cours-groupe-3 {
	width:589px;
	height:84px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/cours-groupe/block-cours-groupe-3.png);
	background-repeat:no-repeat;
	background-position:top center;
	margin-bottom:10px;
}
.block-cours-groupe-4 {
	width:641px;
	height:200px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/cours-groupe/block-cours-groupe-4.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#003d79;
	margin-bottom:10px;
}
.block-cours-groupe-4 p {
	padding-top:5px;
}
.block-cours-groupe-5 {
	width:641px;
	height:96px;
	margin-left:auto;
	martin-right:auto;
	background-image:url(./images/cours-groupe/block-cours-groupe-5.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16;
	color:#003d79;
}
/* COURS DANS NOS LOCAUX */
.block-cours-locaux-1 {
	width:641px;
	margin-left:auto;
	margin-right:auto;
	height:117px;
	background-image:url(images/cours-locaux/block-cours-locaux-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#c40001;
	margin-bottom:10px;
}
.block-cours-locaux-1 p {
	padding-top:5px;
	padding-right:10px;
	padding-left:145px;
}
.block-cours-locaux-2 {
	width:641px;
	height:250px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/cours-locaux/block-cours-locaux-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#003d79;
	margin-bottom:10px;
}
.block-cours-locaux-2 p {
	padding:5px;
}
.block-cours-locaux-3 {
	width:641px;
	height:237px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/cours-locaux/block-cours-locaux-3.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#003d79;
	margin-bottom:10px;
}
.block-cours-locaux-3 p {
	padding:5px;
}

/* WORKSHOPS */
.block-workshops-1 {
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	width:585px;
	height:70px;
	background-image:url(./images/workshops/block-workshops-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
}
.block-workshops-2 {
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	width:585px;
	height:201px;
	background-image:url(./images/workshops/block-workshops-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
}
.block-workshops-3 {
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	width:585px;
	height:194px;
	background-image:url(./images/workshops/block-workshops-3.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
}
.block-workshops-4 {
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	width:585px;
	height:222px;
	background-image:url(./images/workshops/block-workshops-4.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
}
.block-workshops-5 {
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	width:585px;
	height:209px;
	background-image:url(./images/workshops/block-workshops-5.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
}
.block-workshops-6 {
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	width:599px;
	height:133px;
	background-repeat:no-repeat;
	background-position:top center;
	font-size:13px;
}
/* COURS INDIVIDUELS */
.block-cours-individuels-1 {
	width:641px;
	height:103px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/cours-individuels/block-cours-individuels-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#c40001;
	margin-bottom:10px;
}
.block-cours-individuels-1 p {
	padding-top:15px;
	padding-right:10px;
	padding-left:130px;
}
.block-cours-individuels-2 {
	width:640px;
	height:118px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/cours-individuels/block-cours-individuels-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
.block-cours-individuels-2 p {
	padding:15px;
	padding-left:15px;
	padding-right:15px;
}
.block-cours-individuels-3 {
	width:598px;
	height:94px;
	margin-left:auto;
	martin-right:auto;
	background-image:url(./images/cours-individuels/block-cours-individuels-3.png);
	background-repeat:no-repeat;
	background-position:top center;
	margin-bottom:10px;
}
.block-cours-individuels-4 {
	width:641px;
	height:200px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/cours-individuels/block-cours-individuels-4.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#003d79;
	margin-bottom:10px;
}
.block-cours-individuels-4 p {
	padding-top:5px;
}
.block-cours-individuels-5 {
	width:641px;
	height:96px;
	margin-left:auto;
	martin-right:auto;
	background-image:url(./images/cours-individuels/block-cours-individuels-5.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	color:#003d79;
}
/* WORKSHOPS */
.block-autres-langues-1 {
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	width:437px;
	height:214px;
	background-image:url(./images/autres-langues/block-autres-langues-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:13px;
}
.block-autres-langues-2 {
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	width:441px;
	height:74px;
	background-image:url(./images/autres-langues/block-autres-langues-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:13px;
}
/* COURS TELEPHONE */
.block-cours-telephone-1 {
	width:641px;
	height:104px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/cours-telephone/block-cours-telephone-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	margin-bottom:10px;
}
.block-cours-telephone-1 p {
	padding-top:20px;
	padding-right:10px;
	padding-left:115px;
}
.block-cours-telephone-2 {
	width:640px;
	height:117px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/cours-telephone/block-cours-telephone-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
.block-cours-telephone-2 p {
	padding:15px;
	padding-left:15px;
	padding-right:15px;
}
.block-cours-telephone-3 {
	width:582px;
	height:97px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/cours-telephone/block-cours-telephone-3.png);
	background-repeat:no-repeat;
	background-position:top center;
	margin-bottom:10px;
}
.block-cours-telephone-4 {
	width:641px;
	height:206px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/cours-telephone/block-cours-telephone-4.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#003d79;
	margin-bottom:10px;
	line-height:26px;
}
.block-cours-telephone-4 p {
	padding-top:5px;
	line-height:26px;
}
.block-cours-telephone-4 li {
	line-height:26px;
}
.block-cours-telephone-5 {
	width:641px;
	height:63px;
	background-image:url(./images/cours-telephone/block-cours-telephone-5.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	color:#003d79;
}
/* BLENDED LEARNING */
.block-blended-learning-1 {
	width:640px;
	height:118px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/blended-learning/block-blended-learning-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
.block-blended-learning-1 p {
	padding:10px;
	padding-left:15px;
	padding-right:15px;
}
/* NOUS TROUVER */
.block-nous-trouver {
	width:653px;
	height:699px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/nous-trouver/block-nous-trouver.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
.block-nous-trouver p {
	padding:10px;
	padding-left:15px;
	padding-right:15px;
}
/* NOTRE HISTOIRE */
.block-notre-histoire-1 {
	width:641px;
	height:188px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/notre-histoire/block-notre-histoire-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
}
.block-notre-histoire-1 p {
	padding:15px;
	padding-left:15px;
	padding-right:15px;
}
.block-notre-histoire-2 {
	width:641px;
	height:1768px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/notre-histoire/block-notre-histoire-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
/* TEST TOEIc */
.block-tests-toeic-1 {
	width:640px;
	height:179px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/tests-toeic/block-test-toeic-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
}
.block-tests-toeic-1 p {
	padding-top:15px;
	padding-left:10px;
	padding-right:10px;
}
.block-tests-toeic-2 {
	width:640px;
	height:181px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/tests-toeic/block-test-toeic-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
}
.block-tests-toeic-2 p {
	padding-left:10px;
	padding-right:10px;
}
.block-tests-toeic-3 {
	width:641px;
	height:237px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/tests-toeic/block-test-toeic-3.png);
	background-repeat:no-repeat;
	background-position:1px -2px;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
.block-tests-toeic-3 p {
	padding:5px;
	padding-left:10px;
	padding-right:10px;
}
.block-tests-toeic-4 {
	width:641px;
	height:146px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/tests-toeic/block-test-toeic-4.png);
	background-repeat:no-repeat;
	background-position:1px 0px;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
.block-tests-toeic-4 p {
	padding:5px;
	padding-left:10px;
	padding-right:10px;
}
.block-tests-toeic-5 {
	width:641px;
	height:112px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/tests-toeic/block-test-toeic-5.png);
	background-repeat:no-repeat;
	background-position:1px 0px;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
/* TEST BULATS */
.block-tests-bulats-1 {
	width:640px;
	height:244px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/tests-bulats/block-test-bulats-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
.block-tests-bulats-1 p {
	padding:5px;
	padding-left:10px;
	padding-right:10px;
}
.block-tests-bulats-2 {
	width:640px;
	height:242px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/tests-bulats/block-test-bulats-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
}
.block-tests-bulats-2 p {
	padding-left:10px;
	padding-right:10px;
}
.block-tests-bulats-3 {
	width:641px;
	height:235px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/tests-bulats/block-test-bulats-3.png);
	background-repeat:no-repeat;
	background-position:1px 0px;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
.block-tests-bulats-3 p {
	padding-left:10px;
	padding-right:10px;
}
.block-tests-bulats-4 {
	width:652px;
	height:113px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/tests-bulats/block-test-bulats-4.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
/* TEST TFI */
.block-tests-tfi-1 {
	width:640px;
	height:124px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/tests-tfi/block-test-tfi-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
.block-tests-tfi-1 p {
	padding:5px;
	padding-left:10px;
	padding-right:10px;
}
.block-tests-tfi-2 {
	width:640px;
	height:180px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/tests-tfi/block-test-tfi-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
.block-tests-tfi-2 p {
	padding:5px;
	padding-left:10px;
	padding-right:10px;
}
.block-tests-tfi-3 {
	width:641px;
	height:236px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/tests-tfi/block-test-tfi-3.png);
	background-repeat:no-repeat;
	background-position:1px 0px;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
.block-tests-tfi-3 p {
	padding:5px;
	padding-left:10px;
	padding-right:10px;
}
.block-tests-tfi-4 {
	width:641px;
	height:147px;
	background-image:url(./images/tests-tfi/block-test-tfi-4.png);
	background-repeat:no-repeat;
	background-position:1px 0px;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
.block-tests-tfi-4 p {
	padding:5px;
	padding-left:10px;
	padding-right:10px;
}
.block-tests-tfi-5 {
	width:641px;
	height:113px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(./images/tests-tfi/block-test-tfi-5.png);
	background-repeat:no-repeat;
	background-position:1px 0px;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}
/* E-LEARNING */
.block-e-learning-1 {
	width:641px;
	height:125px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/e-learning/block-e-learning-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	margin-bottom:10px;
}
.block-e-learning-1 p {
	padding-top:20px;
	padding-right:15px;
	padding-left:150px;
}
.block-e-learning-2 {
	width:641px;
	height:78px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/e-learning/block-e-learning-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	margin-bottom:10px;
}
.block-e-learning-2 p {
	padding-right:15px;
	padding-left:15px;
}
.block-e-learning-3 {
	width:641px;
	height:131px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/e-learning/block-e-learning-3.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	margin-bottom:10px;
}
.block-e-learning-3 p {
	padding-right:15px;
	padding-left:15px;
}
.block-e-learning-4 {
	width:641px;
	height:154px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/e-learning/block-e-learning-4.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	margin-bottom:10px;
}
.block-e-learning-4 p {
	padding-right:15px;
	padding-left:15px;
}
.block-e-learning-5 {
	width:641px;
	height:155px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/e-learning/block-e-learning-5.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
}
.block-e-learning-5 p {
	padding-right:15px;
	padding-left:15px;
}
.block-e-learning-6 {
	width:639px;
	height:96px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/e-learning/block-e-learning-6.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
}
.block-e-learning-6 p {
	padding-top:10px;
	padding-right:15px;
	padding-left:175px;
}
.block-e-learning-7 {
	width:641px;
	height:129px;
	margin-left:auto;
	margin-right:auto;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
}
/* VOTRE ESPACE */
.block-votre-espace-1 {
	padding:15px;
	width:281px;
	height:96px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/votre-espace/block-votre-espace-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
}
.block-votre-espace-2 {
	padding:15px;
	width:281px;
	height:96px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/votre-espace/block-votre-espace-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
}
.block-votre-espace-3 {
	padding:15px;
	width:281px;
	height:96px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/votre-espace/block-votre-espace-3.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
}
.block-votre-espace-4 {
	padding:15px;
	width:281px;
	height:96px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/votre-espace/block-votre-espace-4.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
}
/* VIRTUAL CLASSROOM */
.block-virtual-classroom-1 {
	width:641px;
	height:125px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/virtual-classroom/block-virtual-classroom-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	margin-bottom:10px;
}
.block-virtual-classroom-1 p {
	padding-top:15px;
	padding-right:15px;
	padding-left:175px;
}
.block-virtual-classroom-2 {
	width:641px;
	height:292px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/virtual-classroom/block-virtual-classroom-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
}
.block-virtual-classroom-3 {
	width:712px;
	height:375px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/virtual-classroom/block-virtual-classroom-3.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
}
/* TEMOIGNAGES */
.temoignages {
	padding-top:60px;
	padding-left:70px;
	font-family: 'PT Sans', sans-serif;
	font-size:10px;
}
.temoignage {
	width:180px;
}

.block-temoignages-1 {
	width:190px;
	height:120px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/temoignages/block-temoignages-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:13px;
	font-weight:bold;
	font-style:italic;
}
.block-temoignages-1 p {
	padding-right:15px;
	padding-left:15px;
}
.block-temoignages-2 {
	width:641px;
	height:182px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/temoignages/block-temoignages-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	margin-bottom:0px;
	padding-top:15px;
}
.block-temoignages-2 p {
	padding-right:15px;
	padding-left:15px;
}
.block-temoignages-3 {
	width:641px;
	height:173px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/temoignages/block-temoignages-3.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	padding-top:15px;
}
.block-temoignages-3 p {
	padding-right:15px;
	padding-left:15px;
}
.block-temoignages-4 {
	width:640px;
	height:737px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/temoignages/block-temoignages-4.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-size:13px;
	font-weight:bold;
	font-style:italic;
}
.block-notre-equipe {
	margin-top:100px;
	width:595px;
	height:844px;
	display:table;
	margin-left:auto;
	margin-right:auto;
}
/*
#linked-in {
	margin-top:80px;
	width:82px;
	height:22px;
	display:table;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/linked-in.png);
	background-repeat:no-repeat;
	background-position:center center;
}
#linked-in:hover {
	background-image:url(images/linked-in-over.png);
}
*/
.voir-temoignages:hover {
	color:#bababa;
}
.black_overlay{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
.white_content {
    display: none;
    position: fixed;
    top: 25%;
    left: 25%;
    width: 50%;
    height: 50%;
    padding: 16px;
    border: 1px solid #000;
    background-color: white;
    z-index:1002;
    overflow: auto;
}
